<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"

    android:background="@drawable/tab_selected_bg"
    android:paddingTop="10dp"
    tools:context="com.house.wallpapers.myactivity.MyListActivity">

    <ImageView
        android:id="@+id/imageview_back"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:layout_gravity="center"
        android:layout_marginTop="30dp"
        android:background="@drawable/oval"
        android:padding="13dp"
        android:src="@drawable/im_black_back"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.house.wallpapers.mytool.Mytext
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/imageview_back"
        android:layout_alignBottom="@id/imageview_back"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="17sp"
        app:apply_font="true" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:layout_below="@id/imageview_back" />


</RelativeLayout>